当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 13 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : nvidia显卡安装的问题.
帖子发表于 : 2006-11-19 18:19 

注册: 2006-11-18 21:59
帖子: 65
送出感谢: 0 次
接收感谢: 0 次
安装 了nvidia-kernel-source 后,再装nvidia-glx,它就会说
nvidia-glx:
依赖: nvidia-kernel-1.0.9625
妈的.我安装的nvidia-kernel-source就是1.0.9625版本的.怎么办呢. 是不是要改名啊,好像不可以改吧.


页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2006-11-19 20:02 
头像

注册: 2005-08-14 21:55
帖子: 58428
地址: 长沙
送出感谢: 4
接收感谢: 272
把那kernel的卸载了。直接安装glx啊。


_________________
● 鸣学


页首
 用户资料  
 
3 楼 
 文章标题 :
帖子发表于 : 2006-11-20 7:28 

注册: 2005-12-14 4:37
帖子: 176
地址: 十堰
送出感谢: 0 次
接收感谢: 0 次
我安装驱动时也是同样问题,kernel卸载也不行,目前还没安装上驱动。郁闷中!!!


页首
 用户资料  
 
4 楼 
 文章标题 :
帖子发表于 : 2006-11-20 7:54 

注册: 2005-12-14 4:37
帖子: 176
地址: 十堰
送出感谢: 0 次
接收感谢: 0 次
哎!刚装上了,但之能用386的内核启动才可以,用6.10自带的内核无法启动.AMD的CPU用386内核总感觉心里不爽。


页首
 用户资料  
 
5 楼 
 文章标题 :
帖子发表于 : 2006-11-21 18:06 

注册: 2006-11-14 10:29
帖子: 14
送出感谢: 0 次
接收感谢: 0 次
我碰到的问题也很奇怪,在两台机上安装nvidia-glx,一台要下个386的内核,一台不用


页首
 用户资料  
 
6 楼 
 文章标题 :
帖子发表于 : 2006-12-07 18:13 

注册: 2006-12-02 8:58
帖子: 125
送出感谢: 0 次
接收感谢: 0 次
gzd900 写道:
哎!刚装上了,但之能用386的内核启动才可以,用6.10自带的内核无法启动.AMD的CPU用386内核总感觉心里不爽。

我跟你的问题一模一样,请问你怎么装上的啊?


页首
 用户资料  
 
7 楼 
 文章标题 :
帖子发表于 : 2006-12-07 18:49 
头像

注册: 2005-08-14 21:55
帖子: 58428
地址: 长沙
送出感谢: 4
接收感谢: 272
可以使用generic的。
deb http://amaranth.selfip.com edgy lrm
使用这个源。但是有这个问题。
引用:
担心amaranth的版本又引起opengl的失败


附件:
screenshot-2006-12-07-18-51-37.png
screenshot-2006-12-07-18-51-37.png [ 33.44 KiB | 被浏览 809 次 ]



_________________
● 鸣学
页首
 用户资料  
 
8 楼 
 文章标题 :
帖子发表于 : 2006-12-07 21:09 

注册: 2006-12-06 18:53
帖子: 10
送出感谢: 0 次
接收感谢: 0 次
我把楼上的源加上去就报告找不到阿 。


页首
 用户资料  
 
9 楼 
 文章标题 :
帖子发表于 : 2006-12-08 10:24 
头像

注册: 2005-03-30 0:27
帖子: 3294
送出感谢: 0 次
接收感谢: 2
不用那些乱七八糟的,
安装 nvidia 驱动就是下面两行:
代码:
    sudo apt-get install nvidia-glx
    sudo nvidia-xconfig
    #sudo nvidia-glx-config   
    sudo depmod -a ; sudo modprobe nvidia



而要安装 beta 驱动的话, 就加上这个源 deb http://amaranth.selfip.com edgy lrm


_________________
跃过无数的时间断层,只为了在


页首
 用户资料  
 
10 楼 
 文章标题 :
帖子发表于 : 2006-12-08 10:27 
头像

注册: 2005-03-30 0:27
帖子: 3294
送出感谢: 0 次
接收感谢: 2
ft, 那人是没上网
引用:
<atnet> 其实我是教育网,然后要锐捷认证,比较麻烦,所以上不了网,我就在windows下载了nvidia-glx这个包,可惜安装是,它说依赖nvidia-kernel-sourse
<Huahua> atnet: 不
<atnet> 我用不了 apt-get
<Huahua> atnet: 你先搞定上网, 再其他
<Huahua> atnet: 锐捷可以的
<Huahua> atnet: 你在 Win 下搜索帖子


_________________
跃过无数的时间断层,只为了在


页首
 用户资料  
 
11 楼 
 文章标题 :
帖子发表于 : 2006-12-08 11:01 

注册: 2006-12-02 8:58
帖子: 125
送出感谢: 0 次
接收感谢: 0 次
我们学校linux认证这一块没有配置好,我的电脑配置好了,但是学校网络有问题


页首
 用户资料  
 
12 楼 
 文章标题 :
帖子发表于 : 2006-12-10 9:46 
头像

注册: 2006-12-05 14:42
帖子: 135
送出感谢: 0 次
接收感谢: 0 次
似乎可以通过强制版本,安装一个旧版


页首
 用户资料  
 
13 楼 
 文章标题 :
帖子发表于 : 2006-12-15 23:47 

注册: 2006-11-18 15:40
帖子: 452
送出感谢: 0 次
接收感谢: 0 次
我比较一般,直接装了就行了


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 13 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译